# Generated by Django 3.1.6 on 2021-02-17 01:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('animals', '0003_animalstatusupdate'),
        ('users', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='customuser',
            name='favorite_animals',
            field=models.ManyToManyField(to='animals.Animal'),
        ),
    ]
